uuid: 599fbac0-15bd-45b7-84e3-0a19b4978270
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_kms
    - paragraphs.paragraphs_type.etapa_text
id: paragraph.etapa_text.field_text_kms
field_name: field_text_kms
entity_type: paragraph
bundle: etapa_text
label: Kms
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0.0
  max: 100.0
  prefix: ''
  suffix: ''
field_type: decimal
